<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<typeInfoHistroy>
<typeInfo handle="=com.openexchange.server/src&lt;com.openexchange.server.osgi{ServerActivator.java[ServerActivator" modifiers="17" timestamp="1297095289000"/>
</typeInfoHistroy>
